/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.box-title{
  color: #FFFFFF;
}
.box-title:before{
  content: '';
  background-image: url(img/TERRACORPS@2x.png);
  width: 190px;
  height: 45px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
}
.box-title.align-right{
  text-align: right;
  max-width: 310px;
  margin-left: auto;
}
.page:not(.home) .box-title.align-right{
  max-width: 340px;
}
.box-title.align-right:before{
  margin-left: auto;
  margin-right: 0;
}
.box-title.align-left{
  text-align: left;
  max-width: 310px;
  margin-right: auto;
}
.box-title.align-left:before{
  margin-left: 0;
  margin-right: auto;
}
.full-menu{
  display: none;
}
.max-width-400{
  max-width: 400px;
}

#join-our-newsletter .wpcf7 p{
  display: flex;
  margin-bottom: 0px;
}
#join-our-newsletter .wpcf7 .ajax-loader{
  display: none;
}
#join-our-newsletter .first-name, #join-our-newsletter .last-name{

}
#join-our-newsletter .your-email{

}
#join-our-newsletter .wpcf7-form-control-wrap{
  padding: 0px 4px;
}
#join-our-newsletter .wpcf7-submit {
  border: 0px;
  height: auto;
  padding: 10px 15px!important;
  margin-top: 6px;
  background: #BB9141;
  border: 2px solid #BB9141;
  color: #FFF!important;
  letter-spacing: 2px;
}

#custom-footer .w-iconbox{
  justify-content: flex-start;
  margin-top: 10px;
}
#custom-footer .w-iconbox a{
  color: #FFFFFF;
}
#custom-footer .w-iconbox .w-iconbox-text p{
  text-align: left;
}
#custom-footer a{
  color: #FFFFFF;
}
#custom-footer a:hover{
  color: #13361C;
}

.custom-topheader-links a{
  text-decoration: underline;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 14px;
}
.custom-topheader-links a:hover{
  color: #FFFFFF;
}
.home-banner .l-section-img{
  /*filter: grayscale(100%);*/
}
.home-banner .l-section-overlay{
  /*mix-blend-mode: hard-light;*/
}
.home-banner h1,
.home-banner h2,
.home-banner h3{
  text-shadow: 3px 3px 6px rgb(0 0 0 / 38%);
}
.icons-btns .l-section-img{
  filter: grayscale(100%);
}
.icons-btns .l-section-overlay{
  mix-blend-mode: hard-light;
}
.icons-btns .w-iconbox-title{
  max-width: 140px;
  margin-left: auto;
  margin-right: auto;
  font-size: 25px;
}
.icons-btns .w-iconbox-icon{
  min-height: 120px;
}
.home .w-ibanner-title{
  font-size: 35px!important;
  line-height: 1.2;
}
.page-banner .l-section-img{
  filter: grayscale(100%);
}
.page-banner .l-section-overlay{
  mix-blend-mode: hard-light;
}
.page-banner .vc_custom_heading{
  text-shadow: 3px 3px 6px rgb(0 0 0 / 38%);
}

.strong-uppercase p strong{
  text-transform: uppercase;
  color: #BB9141;
}

.green-box h3{
  color: #FFFFFF;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.green-box .vc_column-inner{
  padding: 0px!important;
}
.green-box .wpb_wrapper{
  background-color: #13361C;
}
.green-box .w-btn{
  margin-bottom: 20px;
}
.custom-tabs .w-tabs-list{
  background-color: transparent!important;
}
.custom-tabs .w-tabs-list .w-tabs-item{
  border-color: #FFFFFF;
  border-width: 0 2px 0 0px!important;
}
.custom-tabs .w-tabs-list .w-tabs-item.active{
  background: transparent!important;
  border-color: #13361C!important;
}
.custom-tabs .w-tabs-list .w-tabs-item .w-tabs-item-title{
  color: #9FAFA1;
  max-width: 160px;
  display: block;
  white-space: break-spaces;
  font-size: 20px;
}
.custom-tabs .w-tabs-list .w-tabs-item.active .w-tabs-item-title{
  color: #13361C!important;
}
.custom-tabs .w-tabs-section-content{
  color: #13361C;
  font-size: 18px;
}
.custom-tabs .w-tabs-sections{
  align-items: center;
  display: flex;
}

.page:not(.home) .box-title.align-right:after{
  content: '';
  height: calc(100% - 60px);
  width: 1px;
  display: inline-block;
  position: absolute;
  background-color: #FFF;
  bottom: 0;
  margin-left: 20px;
}
.custom-separator{
  width: 590px;
}
#page-footer a:hover{
  color: #FFFFFF!important;
  text-decoration: underline;
}

@media(max-width: 1150px) and (min-width: 900px){
  .l-subheader.at_middle .l-subheader-cell.at_center{
    min-width: 100%;
  }
  .l-subheader.at_middle .l-subheader-cell.at_center .w-image{
    height: 40px!important;
  }
}
@media(max-width: 899px){
  .menu-left,
  .menu-right{
    display: none;
  }
  .full-menu{
    display: block;
  }
  .custom-separator{
    display: none;
  }
}
@media(max-width: 767px){
  .w-header-show:hover{
    background: #13361C!important;
  }
  .home-banner h1.vc_custom_heading {
    font-size: 40px!important;
  }
  .home-banner h2.vc_custom_heading {
    font-size: 30px!important;
  }
  .home-banner h3.vc_custom_heading {
    font-size: 25px!important;
  }
  .special-mr,
  .special-ml{
    margin-left: auto!important;
    margin-right: auto!important;
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
  }
  .special-ml .w-btn-wrapper.align_right{
    float: left;
    margin-left: 0px;
  }
  .box-title.align-left,
  .box-title.align-right{
    padding-left: 3rem;
    padding-right: 3rem;
    max-width: 100%;
    text-align: left!important;
  }
  .box-title.align-right::before {
    margin-left: 0;
    margin-right: auto;
  }
  .special-space-mobile{
    height: calc(.8rem + 3vw)!important;
  }
  h2.vc_custom_heading{
    font-size: 35px!important;
  }
  #page-footer{
    text-align: center;
  }
  #custom-footer .w-iconbox{
    justify-content: flex-start;
    max-width: 215px;
    margin-left: auto;
    margin-right: auto;
  }
  #custom-footer h3,
  #custom-footer .wpb_text_column p{
    text-align: center!important;
  }
  .page-banner h1.vc_custom_heading{
    font-size: 40px!important;
  }
  .page:not(.home) .box-title.align-right {
    max-width: 100%;
    text-align: left!important;
    padding: 0px;
  }
  .page:not(.home) .box-title.align-right:after{
    display: none;
  }
  #join-our-newsletter .wpcf7 p{
    display: block;
  }
  #join-our-newsletter .wpcf7-submit {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .partnering-section h2{
    display: block!important;
  }
  .partnering-section h2 img{
    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 10px;
  }
}
@media(max-width: 527px){
  .custom-tabs .w-tabs-section-title{
    color: #FFFFFF;
    display: block;
    white-space: break-spaces;
    font-size: 20px;
  }
  .custom-tabs .w-tabs-section-control{
    color: #FFFFFF;
  }
  .custom-tabs .w-tabs-section-header{
    padding: 10px 0px;
  }
  .home-banner h2.vc_custom_heading {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}

.person-social{
  text-align: center;
  margin-top: 10px;
  /*display: none;*/
}
.person-social a{
  font-size: 50px;
  margin-left: 0px;
  margin-right: 10px;
}
.person-social .fa-linkedin{
  color: #0B86CA;
}
.person-grid .w-grid-item .post_content{
  visibility: hidden;
  height: 0;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  line-height: 1.2;
}
.person-grid .w-grid-item:hover .post_content{
  visibility: visible;
  height: 40px;
	color: #FFFFFF;
}
.person-grid .w-grid-item:hover .post_image {
  opacity: 0.5!important;
}
.logos-section .w-image img{
  max-height: 80px;
  width: auto;
  margin-bottom: 20px;
}
.logos-section p{
  line-height: 1.5;
}
.logos-section .g-cols .vc_col-sm-4{
  margin-bottom: 50px!important;
}
@media(max-width: 400px){
  .us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 14px!important;
  }
}
.icon-245{
  max-width: 272px!important;
  margin-bottom: 50px!important;
}
.icon-245 svg{
  height: auto;
}
.icon-245 .w-iconbox-title{
  font-family: 'HelveticaNeueLight';
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.custom-accordion .w-tabs-section-header{
  background-color: #9FAFA1;
}
.custom-accordion .w-tabs-section-header.active,
.custom-accordion .w-tabs-section-header:focus,
.custom-accordion .w-tabs-section-header:hover{
  background-color: #13361C;
}
.custom-accordion .w-tabs-section-header .w-tabs-section-title{
  font-family: 'HelveticaNeueLight', sans-serif;
  font-size: 30px;
}
.custom-accordion .w-tabs-section-header .w-tabs-section-control{
  font-size: 30px;
}
.custom-accordion .w-tabs-section-header.active .w-tabs-section-title,
.custom-accordion .w-tabs-section-header:focus .w-tabs-section-title,
.custom-accordion .w-tabs-section-header:hover .w-tabs-section-title{
  color: #FFFFFF;
}
.custom-accordion .w-tabs-section-header.active .w-tabs-section-control,
.custom-accordion .w-tabs-section-header:focus .w-tabs-section-control,
.custom-accordion .w-tabs-section-header:hover .w-tabs-section-control{
  color: #FFFFFF;
}
.custom-accordion .w-tabs-section{
  margin-bottom: 10px;
}
.custom-accordion.iconpos_left .w-tabs-section-header-h {
    padding-left: 4.5em;
}
.custom-accordion.icon_plus .w-tabs-section-header.active .w-tabs-section-control:before {
    content: '\f068';
}
.custom-post-sidebar .post_title{
  font-size: 20px;
}
.custom-post-sidebar .post_image{
  width: 40%;
  min-width: 40%;
}
.w-grid-list .person .w-vwrapper{
  cursor: pointer;
}
.job_listings .job_listing a{
  display: flex!important;
  align-items: center;
  flex-wrap: wrap;
}
.job_listings .job_listing a .meta{
  display: none;
}
.job_listings .job_listing a .position{
  width: calc(100% - 200px)!important;
  padding-left: 160px!important;
}
.job_listings .job_listing a .location{
  width: auto!important;
  max-width: 200px;
}
.job_listings .job_listing .company_logo{
  width: 160px!important;
  height: auto!important;
}
.c-pass-banner{
  width: 100%;
  height: 300px;
  min-height: 300px;
  background-position: center;
  background-size: cover;
}
.c-pass-intro{
  text-align: center;
}
.c-pass-container{
  text-align: center;
}
.c-pass-container form{
  max-width: 440px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.c-pass-container form input[type=password]{
  border-bottom: 3px solid #9FAFA1!important;
  box-shadow: none!important;
  margin-bottom: 20px;
}
.c-pass-container form input[type=password]:focus{
  border: none;
  box-shadow: none!important;
}
.fieldset-job_location .description{
  display: none!important;
}

@media(max-width: 767px){
  .footerV2 .vc_custom_heading{
    text-align: center!important;
  }
  .footerV2 .wpb_wrapper p{
    text-align: center!important;
  }
}
